{
  "expo": {
    "name": "project-athena",
    "slug": "project-athena",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "assets/images/logo.png",
    "scheme": "projectathena",
    "userInterfaceStyle": "automatic",
    "newArchEnabled": true,
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "assets/images/logo_no_background.png",
        "backgroundColor": "#ffffff"
      },
      "edgeToEdgeEnabled": true
    },
    "web": {
      "bundler": "metro",
      "output": "static",
      "favicon": "assets/images/logo_no_background.png"
    },
    "plugins": [
      "expo-router",
      [
        "expo-splash-screen",
        {
          "image": "assets/images/logo.png",
          "imageWidth": 200,
          "resizeMode": "contain",
          "backgroundColor": "#ffffff"
        }
      ],
      "expo-web-browser",
      "expo-font"
    ],
    "experiments": {
      "typedRoutes": true
    }
  }
}
